﻿


@charset "utf-8";
/***********************CSS RESET*********************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,   
form,fieldset,input,textarea,p,blockquote,th,td {   
    padding: 0;   
    margin: 0;   
}   
table {   
    border-collapse: collapse;   
    border-spacing: 0;   
}   
fieldset,img {   
    border: 0;   
}   
address,caption,cite,code,dfn,em,strong,th,var {   
    font-weight: normal;   
    font-style: normal;   
}   
ol,ul {   
    list-style: none;   
}   
caption,th {   
    text-align: left;
    text-indent:10px;
}   
h1,h2,h3,h4,h5,h6 {   
    font-weight: normal;   
    font-size: 100%;   
}   
q:before,q:after {   
    content:'';   
}   
abbr,acronym { border: 0;   
}  


.clear{
    clear:both;
}

body{
    background:url(../images/login2.jpg) top center;
    font-family:"microsoft yahei",Tahoma, Times, serif;
	font-size:12px ;
    color: #565656;
}
input[type="button"],
input[type="submit"],
input[type="reset"] {
     background-color: transparent;
                padding: 0;  
                border: 0;
}

h1.title {
    font: 32px "microsoft yahei";
    margin:10px 20px;
    color:#666;
}
/* Forms */
input[type=text],
input[type=password],
textarea {
    background: #f5f5f5;
/*    -moz-box-shadow: inset 1px 1px 10px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 10px rgba(0,0,0,0.1);
    box-shadow: inset 1px 1px 10px rgba(0,0,0,0.1);*/
    border: 1px solid #ddd;
    color: #888;
    outline:none;
}
::-webkit-scrollbar{width:12px;height:12px}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background-color:black}
::-webkit-scrollbar-track-piece{background: #FDFDFD;}
::-webkit-scrollbar-thumb:vertical{background-color:#8E8E8E;border-radius:5px}
::-webkit-scrollbar-thumb:vertical:hover{background-color:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background-color:#535353}
::-webkit-scrollbar-resizer:vertical{background-color:#FF6E00}

@-webkit-keyframes animate-cloud {
  from {
    background-position: 600px 100%;
  }
  to {
    background-position: 0 100%;
  }
}
@-moz-keyframes animate-cloud {
  from {
    background-position: 600px 100%;
  }
  to {
    background-position: 0 100%;
  }
}
@-ms-keyframes animate-cloud {
  from {
    background-position: 600px 100%;
  }
  to {
    background-position: 0 100%;
  }
}
@-o-keyframes animate-cloud {
  from {
    background-position: 600px 100%;
  }
  to {
    background-position: 0 100%;
  }
}

html{
	height: 100%;
}
body{
 
  width: 100%;
  height: auto;
}

.signup_container{
	width:340px;
	height: auto;
	margin:6% auto 0;
	padding-bottom: 20px;
	background: #f5f5f5;
	text-align: center;
	border-radius: 8px;
	box-shadow: 1px 2px 4px rgba(0,0,0,0.6);
	-webkit-user-select:none;
	-ms-user-select:none;
}
.login_warn {
	color:#F45252;
	padding:5px 35px;
    text-align:left;
}

h1.signup_title{
	background:#3897ff ;
	width: 100%;
	height:70px;
	font: 26px/1.4 "microsoft yahei";
	text-align: left;
	text-indent:20px;
	letter-spacing:3px;
	color:#FDFDFD;
	line-height: 70px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.signup_container img{
	margin:10px 0 0;
}

.signup_container .copyright{
	margin:8px 0;
	color: #ABABAB;
}

.signup_forms{
	width:260px;
	margin:10px auto 0;
	padding: 0;
	text-align: left;
	border: 1px solid #ccc;
	border-radius: 8px;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.36),0 1px 0 rgba(255,255,255,0.15);
}

.signup_forms .form_row {
	position:relative;
	border-top:1px solid #CCC;
	border-top:1px solid rgba(0,0,0,0.12);
}

.signup_forms label {
	display:none
}

.signup_forms input{
	width: 210px;
padding: 10px 10px 10px 40px;
display: block;
margin: 0;
border: 0;
outline: none;
font: bold 14px/1.4 "microsoft yahei";
line-height: 25px;
color: #888;
}

#d{
	position: absolute;
	right: 10px;
	top: -4px;
	-webkit-top:2px
	cursor: pointer;
}

#admin{
	padding: 5px;
}


.form_row ul{
	background: #EDEDED;
	width: 216px;
	position: absolute;
	display:none;
	border:1px solid #CCC;
	border-top: none;
	cursor: pointer;
}

.form_row li{
	width: 100%;
	padding: 6px 0;
	line-height: 25px;
	text-indent:30px;
}

.form_row li:hover{
	background:#4CA1FE ;
	color: #FFF;
}

.login-btn-set{
	width:260px;
	height: auto;
	overflow: hidden;
	margin:20px auto 0 auto;
}
.login-btn{
	display: block;
	margin-left: 50px;
	background: url(../images/login_btn.png) no-repeat;
	width: 157px;
	height:41px;
}

.login-btn:hover{
	background-position: 0 -48px;
}

.login-btn:active{
	background-position: 0 -96px;
}

.login-btn-set .rem{
	display: block;
	float: left;
	margin:15px 6px;
	background: url(../images/remember.png) no-repeat;
	background-position: -2px -23px;	
	width:90px;
	height: 22px;
	cursor: pointer;
}
.login-btn-set .rem.selected{
	background-position: 0 0;
}

.tip{
	width:18px;
	height:18px;
	position: absolute;
	left: 10px;
top: 15px;
}

.tip.ok{
	background: url(../images/i1.png) no-repeat;
}

.tip.error{
	background: url(../images/i2.png) no-repeat;
}

   input:-webkit-autofill {
-webkit-box-shadow: 0 0 0px 1000px #f5f5f5 inset !important;
color:#888
}
   .login_left {
	width: 116px;
height: 234px;
background: url(../images/login_botton_left_bg.png) no-repeat;
margin: 40px 0 40px 14%;
float: left;
}
.login_center {
	width: auto;
height: 48px;
background: url(../images/login_botton_right_bg.png) repeat-x;
margin: 146px 0 0 0;
float: left;
}
.login_right {
	width: auto;
height: 48px;
background: url(../images/login_botton_right_bg.png) repeat-x;
margin: 106px 0 0 0;
float: left;
position:relative;
z-index:-1;
}
.img  {
	margin:92px 0 0 -20px;
}